Download or resume authenticated cached APK
GET
/api/v1/player/updates/{releaseId}/apk
const url = 'https://example.com/api/v1/player/updates/example/apk';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/player/updates/example/apkRequires an authenticated player credential.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”releaseId
required
string
Responses
Section titled “ Responses ”Complete APK
string format: binary
string format: binary
string format: binary
APK byte range
string format: binary
string format: binary
string format: binary
Invalid range